/* colour and other definitions for both sheets */
:root {
	--my-highlight-colour: #006400;   /* menus, links and top th tags*/
	--my-hover-colour: #a2bfa1;      /* a hover, olive green */
}
/* end colours */

body, html{
	font-family: helvetica, sans-serif; 
	color: black;
	width: 100%
	margin: 0;
	padding: 0;
	outline: 0;
}

a{
	font-weight: bold;
	color: var(--my-highlight-colour);
	text-decoration: none;
}

a:hover{
	color: var(--my-hover-colour);
}

img.centre {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 55%;
}

img.pubpic{
	display: inline-block;
	width: 250px;
	border-left: solid 20px var(--my-hover-colour)
}

img.logo{

	width: 100px;
	
}

img.icon {
 	width: 50px;
}

p, td {

	color: gray;
	line-height: 1.6;
	text-align: justify;
}


p.footer{
	font-size: 9pt;
	text-align: center;
}

p.c{
	text-align : center;
	font-size: 12pt;
}

p.i{
	font-style: italic;
	font-size: 12pt;
}

p.message{
	color: white;
	font-size: 9pt;
	text-align: center; 
}

h2{
	text-align: center;
}

div.c{
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  border : none;
  padding: 0px;

}

div.border{
  float:left;
  width: 300px;
 /* border : 2px solid var(--my-highlight-colour); */
  padding: 0px;
  margin-bottom: 10px;
}

div.footer{
  margin-left: auto;
  margin-right: auto;
  width: 98%;
  padding: 10px;
 background-color: var(--my-hover-colour);
 color: white;
}

.flex-container {
  display: flex;
  background-color: var(--my-hover-colour);
}

.flex-container > div {
  background-color: var(--my-hover-colour);
  margin: 10px;
  padding: 20px;
  font-size: 30px;
}


/* <<< scrolling TOP menu set up >>>  */
div.scrollmenu {
  background-color: var(--my-highlight-colour);
  overflow: auto;
  white-space: nowrap;
}

div.scrollmenu a {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 11px;
  text-decoration: none;
}

div.scrollmenu a:hover {
  background-color: var(--my-hover-colour);
}
/* lets try a different scrolling bottom menu  */

div.bscrollmenu {
  background-color: var(--my-hover-colour);
  overflow: auto;
  white-space: nowrap;
}

div.bscrollmenu a {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 11px;
  text-decoration: none;
}

div.bscrollmenu a:hover {
  background-color: gold;
}



/* <<< END scrolling menu set up >>>  */

th{
	background-color: var(--my-hover-colour);
	color: white;
	font-weight:bold;
	padding: 3px 10px;
	margin: 0px;
	border: 0px;

}

th.left{
	text-align: left;
	background-color: #660066;
}

th.c{
	text-align: center;
}

